@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
  background-color: aqua;
  color: #343a40;
}

.list-home {
  align-content: center;
  list-style: none;
  margin: auto;
  text-align: center;
}

.list-home li {
  display: inline-block;
  margin-top: 20%;
}

.button-home {
  font-size: 2vw;
  text-transform: uppercase;
  margin: 2em;
}

.button-home a {
  border-style: solid;
  border-width: 0.2em;
  border-color: #343a40;
  padding: 1vw;
  color: #343a40;
}

.button-home a:hover, .button-home a:focus {
  color: aqua;
  border-style: solid;
  border-width: 0.2em;
  border-color: #343a40;
  background-color: #343a40;
  text-decoration: none;
}